﻿

.clear {
	clear: both;
	height: 0;
	display: block;
}


.content-main, .content-main-login {
  float: right;
  width: 75%;
  min-height: 520px; }


.content-main-login {
  background: #fff; }

  .content-main-login .content-inside {
    padding: 40px; }


.no-sidebar .content-main, .no-sidebar .content-main-login {
  float: none;
  width: 100%;
  clear: both; }
.item-list ul li.first{padding-top:0;}

 
 
 
 
 
 .ls-wp-fullwidth-container {
 	width: 100%;
 	position: relative;
 }

 
 .ls-wp-fullwidth-container,
 .ls-wp-fullwidth-helper,
 .ls-container,
 .ls-container * {
 	box-sizing: content-box !important;
 	-moz-box-sizing: content-box !important;
 	-webkit-box-sizing: content-box !important;
 }

.span6{width:460px;}

.row-fluid .span6{width:48.93617021276595%;*width:48.88297872340425%;}

.table td.span6,.table th.span6{float:none;width:444px;margin-left:0;}

input.span6, textarea.span6, .uneditable-input.span6{width:446px;}

.builder_row_cover {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 0;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

.clear:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
}
header nav li.has-extended ul.sub-menu li.menu-item,header nav li.has-extended ul.sub-menu.position_menu li.menu-item{clear:both;float:none}


#share-lightbox-btn {
	position: relative;
	float: left;
	padding: 3px 0 0 17px;
}


#share-lightbox-btn:first-child {
	margin-top: -1px;
}


#share-lightbox-btn:last-child {
	border-left: 1px solid #333;
    margin-left: 18px;
}


a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}


a.alignnone {
	display: inline-block;
}


.featured-content .alignnone {
	background: #f8f8f8;
	border-bottom: 1px solid #ececec;
	margin-bottom: 0;
}


.footer-widgets  .featured-content .alignnone {
	margin-bottom: 24px;
}


.home-top .featured-content a.alignleft,
.home-top .featured-content a.alignnone,
.home-top .featured-content a.alignright {
	margin-bottom: 0;
}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

.top10 {display:block;margin:0 auto;font:12px Arial;width:100%;}

.top10 figure {text-align:center;width:104px;display:inline-block;vertical-align:top;margin:0 0 10px 0;}

.top10 div {padding:3px;}

.top10 u {height:170px;width:104px;display:table-cell;vertical-align:bottom;overflow:hidden;}

.top10 i {font:normal 11px Arial;display:block;}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.text-align-right
{
	text-align:right
}

.text-align-left
{
	text-align:left
}

.text-align-center
{
	text-align:center
}

.comment_holder .comment .text
{
	padding:0 0 0 100px;
	min-height:80px;
	position:relative
}

.comment_holder .comment .text .name
{
	display:block;
	color:#303030
}

.comment_holder .comment .text .replay,.comment_holder .comment .text .comment-reply-link
{
	color:#1abc9c;
	font-size:9px;
	text-transform:uppercase;
	font-weight:700;
	padding:0 0 0 5px
}

.comment_holder .comment .text .text_holder
{
	display:block;
	margin:3px 0 0 0
}

.q_image_with_text_over .text
{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:30;
	text-align:center
}

.q_image_with_text_over .text p,.q_image_with_text_over .caption,.q_image_with_text_over .icon_holder
{
	color:#fff
}

.q_image_with_text_over .text:hover .caption,.q_image_with_text_over .text:hover .icon_holder
{
	opacity:0;
	filter:alpha(opacity = 0)
}

.q_image_with_text_over .text:hover .desc
{
	opacity:1;
	filter:alpha(opacity = 100)
}

.circle_left .text
{
	padding:0 10px 0 170px
}

.circle_top .text
{
	margin:25px 0 0
}

.circle_top .text p
{
	margin:0
}

.carousel-inner .slider_content .text
{
	text-align:center;
	opacity:0;
	filter:alpha(opacity = 0);
	position:relative;
	display:inline-block;
	width:100%;
	margin:10px 0 10px 0;
	-webkit-transform:translateZ(0px);
	-moz-transform:translateZ(0px);
	-ms-transform:translateZ(0px);
	-o-transform:translateZ(0px);
	transform:translateZ(0px)
}

.carousel-inner .active .slider_content .text
{
	-webkit-animation:text-from-bottom 1.5s 1 cubic-bezier(0.165,0.840,0.440,1.000);
	-moz-animation:text-from-bottom 1.5s 1 cubic-bezier(0.165,0.840,0.440,1.000);
	-o-animation:text-from-bottom 1.5s 1 cubic-bezier(0.165,0.840,0.440,1.000);
	animation:text-from-bottom 1.5s 1 cubic-bezier(0.165,0.840,0.440,1.000);
	opacity:1;
	filter:alpha(opacity = 100)
}

.carousel-inner .slider_content .text .qbutton
{
	margin:10px 0 0 0
}

.carousel-inner .item.dark .slider_content .text .qbutton
{
	border-color:#303030;
	background-color:#303030;
	color:#fff
}

.carousel-inner .item.dark .slider_content .text .qbutton:hover
{
	background-color:transparent;
	color:#303030
}

.carousel-inner .item.dark .slider_content .text .qbutton.white
{
	background-color:transparent;
	color:#303030
}

.carousel-inner .item.dark .slider_content .text .qbutton.white:hover
{
	background-color:#303030;
	color:#fff!important;
	border-color:#303030
}

.carousel-inner .slider_content .text .qbutton.green
{
	margin:10px 10px 0 0
}

.carousel-inner .left .text,.carousel-inner .left h2,.carousel-inner .left p
{
	text-align:left
}

.carousel-inner .right .text,.carousel-inner .right h2,.carousel-inner .right p
{
	text-align:right
}


.ad-thumb-list .related div.desc{
    padding: 5px;
    color: #fff;
    height: 50px;
    overflow: hidden;
    width: 94px;
}


.slider .desc a{
    color: #E0E0E0;
}



.block .article .desc-padded{
    padding-top: 10px;
}
